* {
  font-family: 'Montserrat', sans-serif;
}
.header-background-image {
  background-image: url(../images/header-background.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.header-section {
  width: 900px;
  margin: 0 auto;
  padding: 10px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-background {
  background-color: rgb(21 20 31 / 60%);
}
.header-logo::after {
  content: 'Dream Lab';
  font-size: 10px;
  color: #E5E5E5;
  text-transform: uppercase;
}
.header-navbar-link {
  margin-right: 10px;
  color: #E5E5E5;
  font-size: 14px;
  font-weight: 500;
  padding: 5px 0;
  border-bottom: 1.5px solid transparent;
}
.header-navbar-link:hover {
  border-bottom-color: #7CC8C9;
}
.header-navbar-link:last-child {
  margin-right: 0;
}


.header-main-section-club-name {
  overflow: hidden;
  position: relative;
}
.ellipse-header {
  width: 850px;
  left: 755px;
  top: -516px;
  overflow: hidden;
  position: absolute;
}
.header-main-club-name-container {
  width: 900px;
  margin: 0 auto;
  padding: 135px 0 140px;
}
.header-main-title {
  color: #7CC8C9;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 120px;
}
.header-main-subtitle {
  font-size: 35px;
  text-transform: uppercase;
  color: #D8D9DF;
  font-weight: 900;
  margin-bottom: 100px;
  line-height: 43px;
}
.header-main-phone-number {
  color: #FBFAFA;
  font-size: 24px;
}



.about-us-section {
  position: relative;
  overflow: hidden;
}
.ellipse-about-us {
  position: absolute;
  width: 578px;
  top: 280px;
  right: 860px;
}
.about-us-container {
  padding: 50px 0;
  width: 900px;
  margin: 0 auto;
}
.about-us-left-section {
  vertical-align: top;
  display: inline-block;
  width: 400px;
  position: relative;
}
.section-title {
  color: #7CC8C9;
  font-size: 61px;
  text-transform: uppercase;
  font-weight: 900;
}
.section-subtitle {
  position: absolute;
  top: 35px;
  color: #383647;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 900;
}
.about-us-subtitle-colored {
  color: #7CC8C9;
}
.about-us-text {
  margin-top: 130px;
  font-size: 18px;
  line-height: 22px;
}
.about-us-right-section {
  width: 484px;
  display: inline-block;
  position: relative;
}
.active-image {
  width: 484px;
  margin-top: 8px;
}
.arrows {
  top: 306px;
  background: #7CC8C9;
  position: absolute;
}
.arrow-left {
  left: 37px;
  padding: 10px 11px 10px 3px;
}
.arrow-left::after {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border: 2px solid transparent;
  border-top-color: #FFFFFF;
  border-right-color: #FFFFFF;
  transform: rotate(45deg);
}
.arrow-right {
  left: 0;
  padding: 10px 3px 10px 11px;
}
.arrow-right::after {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border: 2px solid transparent;
  border-left-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
  transform: rotate(45deg);
}
.about-us-image-item {
  width: 153px;
  height: 120px;
  object-fit: cover;
}
.about-us-img-container {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}




.disciplines-section-background {
  background-image: url(../images/disciplines-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #383647;
}
.disciplines-section {
  padding: 35px 0 40px;
  width: 850px;
  margin: 0 auto;
}
.disciplines-title {
  margin-bottom: 40px;
  color: #D8D9DF;
  font-size: 40px;
  font-weight: 900;
  text-transform: uppercase;
}
.disciplines-items-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.disciplines-item {
  margin-bottom: 35px;
}
.disciplines-item-title {
  position: relative;
  padding: 20px;
  background-color: #FFFFFF;
  color: #7CC8C9;
  font-size: 18px;
  font-weight: 500;
}
.disciplines-item-title::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 45px;
  left: 236px;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #7CC8C9;
  transform: rotate(225deg);
}



.trainers-section-background {
  position: relative;
  overflow: hidden;
}
.ellipse-trainers {
  bottom: 290px;
  width: 578px;
  position: absolute;
  left: 813px;
}
.trainers-section {
  position: relative;
  width: 850px;
  margin: 0 auto;
  padding: 35px 0 70px;
}
.trainers-subtitle {
  top: 70px;
}
.trainers-items-container {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.trainers-item {
  width: 256px;
  position: relative;
}
.trainer-item-info {
  opacity: 1;
  width: 100%;
  position: absolute;
  bottom: 0;
  background: linear-gradient(360deg, #7CC8C9 0%, rgba(124, 200, 201, 0) 100%);
}
.trainer-name {
  margin: 25px 0 5px;
  color: #FFFFFF;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  text-transform: capitalize;
}
.trainer-position {
  margin-bottom: 15px;
  font-size: 14px;
  text-align: center;
  color: #FFFFFF;
  font-weight: 400;
}
.trainer-details-button {
  display: block;
  margin: 0 auto;
  margin-bottom: 15px;
  padding: 10px;
  border: 1px solid #383647;
  background-color: transparent;
  color: #383647;
}
.trainer-item-details {
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  background-color: #383647;
}
.trainer-name-details {
  margin-top: 38px;
  margin-bottom: 17px;
  text-align: center;
  text-transform: capitalize;
  font-weight: 500;
  font-size: 18px;
  color: #7CC8C9;
}
.trainer-details-text {
  padding: 0 22px;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
}
.trainer-details-hide-button {
  display: block;
  margin: 0 auto;
  margin-top: 43px;
  padding: 10px 20px;
  background-color: transparent;
  border: 1px solid #7CC8C9;
  color: #7CC8C9;
  font-size: 14px;
}
